/************************************
	http://getsymphony.com
	core.css, v1.0.1
	6 July 2012
	Symphony Team, team@getsymphony.com
*************************************
	CONTENTS
		1.  IMPORTS
		2.  CORE LAYOUT
		3.  CORE TYPOGRAPHY
		4.  COLORS & BACKGROUNDS
		5.  BUTTONS
		6.  FORM
		7.  TABLE
		8.  VCARD
		9.  PAGINATION
		10. ENTRIES
		11. LISTINGS
		12. ARTICLE LISTS

*************************************
		1. IMPORTS
*************************************/

@import url("reset.css");
@import url("wmd.css");

/*************************************
		2. CORE LAYOUT
*************************************/

body {min-width:960px;}

p, dd, ul, ol, pre { margin-bottom: 1.5em; }

a { font-weight: bold; }

pre {
	border-top: 2px solid #e3dedb;
	padding: 1em;
	overflow: auto;
}

.content {
	width: 960px;
	position: relative;
	top: 0;
	left: 50%;
	margin-left: -480px;
}

#nav {
	position: absolute;
	top: 8em;
	right: 0;
	width: 620px;
	line-height: 3em;
}

header {
	position: relative;
}

#nav li a {
	font-weight: normal;
	padding: 10px 10px 1.2em 10px;
	border-top-right-radius: .5em;
	border-top-left-radius: .5em;
	-moz-border-radius-topright: .5em;
	-moz-border-radius-topleft: .5em;
	-webkit-border-top-right-radius: .5em;
	-webkit-border-top-left-radius: .5em;
}

#subnav {
	float: left;
	margin: .75em 0 0;
	width: 100%;
	line-height: 3.2em;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	font-size: 1.1em;
}

ul#subnav li, ul#subnav a {line-height: 3.2em;}

ul#subnav li a {
	font-weight: normal;
	float: left;
	padding: 0 1em;
}

ul#subnav a.first {
	border-top-left-radius: .5em;
	border-bottom-left-radius: .5em;
	-moz-border-radius-topleft: .5em;
	-moz-border-radius-bottomleft: .5em;
	-webkit-border-top-left-radius: .5em;
	-webkit-border-bottom-left-radius: .5em;
}

#subnav a.current {
	color: #fff;
	background-color: #322a2a;
}

#subnav a:hover {
	background-color: #3a3232;
}

#subnav a:focus {
	background-color: #3a3232;
	text-decoration: underline;
}

#streams {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%; min-width:960px;
	border-bottom: 1px solid #ddd;
	background: #f1f1f1 url(images/utilities.png) repeat-x bottom left;
}

#streams .content {
	line-height: 3em;
	margin-bottom: 0;
	padding: 0 10px;
}

#streams li a {
	font-weight: normal;
	padding-right: 1em;
}

#nav li, #streams li {
	display: inline;
}

#user-info {
	position: absolute;
	top: 0;
	right: 10px;
	padding: 0.5em 0;
	line-height: 2em;
}

#user-info a {
	margin: 0 .25em;
}

#online-users {
	display: inline-block;
	text-indent: -9999px;
	height: 24px;
	width: 24px;
	background: transparent url(images/users.png) top center;
}

#user-info #online-users { margin-right:0; }

#online-users:hover, .logged-in #online-users {
	background: transparent url(images/users.png) bottom center;
}

#alert {
	position: absolute;
	top: 36px;
	width: 100%;
	padding: .5em 0;
	z-index: 2000;
}
	#alert p { margin:0; }

#nameplate {
	float: left;
	margin: 2em 0 0 10px;
	background: url(images/nameplate.png) no-repeat 0 20px;
	padding: 0;
}

#nameplate a {
	display: block;
	width: 8em;
	line-height: 1.6em;
	text-indent: -1000em;
}

#search {
	position: absolute;
	right: 0;
	top: 45px;
}

.section {
	clear: both;
	float: left;
	width: 100%;
	padding: 2em 0;
}

.subsection {
	float: left;
	margin: 0 10px;
}

.base-3 .fragment { width: 140px; }
.base-3 .simple { width: 300px; }
.base-3 .compound { width: 620px; }
.base-4 .simple { width: 220px; }
.base-4 .compound { width: 460px; }
.base-4 .complex { width: 700px; }

.panel {
	color: #e3dedb;
	background: #423a3a;
	text-shadow: #383030 0 0 1px;
	padding: 10px 0;
	margin: 0;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}

	#nurph-bar .panel {text-shadow:none;}

.subsection.panel { padding: 10px; }

.section-head { margin: 0 10px; }

#pagehead {
	background: transparent url(images/pagehead.png) repeat-x bottom left;
	border-bottom: 1px solid #ded8d9;
	line-height: 1.2em;
}

#pagehead p { margin-bottom: 1.25em; }

#pagehead strong { color:#b40b51; }

#site-info {
	width: 100%;
	clear: both;
	float: left;
	padding: 2em 0 4em;
	margin-top: 3em;
}

#site-info a {
	font-weight: normal;
}

#site-info code {
	background: none;
	border: none;
	color: #E3DEDB;
	padding: 0;
	margin: 0;
	font-size: 0.9em;
}

#quick-links p {
	margin: 1.5em 0;
}

#quick-links p.h3,
#requirements p.h3 {
	margin: 0;
}

#requirements:target {
	background-color: #b40b51;
	padding: 0 10px;
	margin: 0;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}

#requirements:target p a {
	color: #423a3a;
}

#requirements ul {
	margin: 1em 1.5em;
}

#requirements ul li {
	list-style: disc;
}

/*#requirements h2 {
	color: #b40b51;
	font-size: 1.2em;
}*/

#section-tools {
	width: 190px;
	margin-right: 40px;
}

#section-tools ul {
	list-style: none;
	margin: 0;
}

#section-tools fieldset {
	position: relative;
	border: 1px solid #bbb;
	background-color: #fff;
	border-radius: .25em;
	-webkit-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	padding: 0;
}

#section-tools input {
	background-color: transparent;
	border: none;
	width: 160px;
	padding: 0.2em;
	margin: 0;
}

#section-tools input:focus {
	outline: 0;
}

#section-tools #submit {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #b40b51;
	text-shadow: none;
	font-size: 1em;
	width: 30px;
	height: 100%;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

#section-tools form, #section-tools ul {
	border-top: none;
	margin-bottom: 1.5em;
}

#section-tools li {
	position: relative;
	margin: 0.25em -0.5em;
}

#section-tools li a {
	display: block;
	font-weight: normal;
	padding: 0.25em 0.5em;
}

#section-tools li a.current {
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}

#section-tools li a:hover {
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}

#section-tools li a:hover.create:after {
	content: "+";
	float: right;
	font-weight: bold;
}

#section-tools a .count {
	position: absolute;
	right: 0.5em;
	margin-left: 0.5em;
	color: #917c6f;
}

.link-list, .listings-row .link-list, .entry-view .link-list {
	margin-left: 0;
}

.link-list>li {
	list-style: none;
	padding: .25em 0;
	margin: .25em 0;
	border-bottom: 1px solid #ded8d9;
}

.link-list li a {
	font-weight: normal;
}

.link-list li.current a {
	color: #917c6f;
}

.link-list .more-link {
	border-bottom: none;
}

.listings-row ul.link-list {
	margin-top: 0;
}

.code-block {
	position: relative;
}

.code-block pre {
	overflow: auto;
}

.code-block a {
	color: #fff !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: -2.25em;
	font-weight: normal;
	background-color: #216778;
	padding: 0.2em 0.75em;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.code-block a:hover {
	background-color: #b40b51;
}

.screenshot {
	background-color: #383030;
	box-shadow: 0 3px 5px #917c6f;
	-moz-box-shadow: 0 3px 5px #917c6f;
	-webkit-box-shadow: 0 3px 5px #917c6f;
	margin: 1em 0;
}

.tag, .status-update-menu a {
	color: #eeebe9;
	background-color: #423a3a;
	padding: 0.2em 0.3em;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 0.9em;
	margin-right: 0.75em;
}

.tag small {
	font-family: Georgia, Arial, Sans-serif;
}

table .tag {
	float: left;
	line-height: 1.2em;
	margin: 0.1em 0 0 0;
}

.hide {
	position: absolute;
	top: -99999em;
	left: -99999em;
}

/*************************************
		3. CORE TYPOGRAPHY
*************************************/

html {
	font-size: 100.01%;
}

body {
	font-family: FreeSans, Helvetica, Calibri, Arial, sans-serif;
	font-size: 62.5%;
}

.content {
	font-size: 1.2em;
	line-height: 1.5em;
}

h1, .h1, h2, .h2, h3, .h3 { font-family: FreeSans, Helvetica, Calibri, Arial, sans-serif; font-weight: normal;}

h1 a, h2 a, h3 a { font-weight: normal;}

h1 {font-size: 3em; line-height: 1em; padding: .25em 0;}
h2, .h2 {font-size: 2.2em; line-height: 1em; padding: .7em 0 .7em;}
h3, .h3 {font-size: 1.5em; padding: .5em 0;}
h4, .h4 {font-size: 1.25em; padding: .6em 0; font-weight: bold;}
h5, .h5 {font-size: 1em; padding: 0; font-weight: bold;}
h6, .h6 {font-size: .9em; padding: 0; font-weight: bold;}

sup {vertical-align:super;font-size:75%;}
small {font-size:85%;}

.header-bar {
	color: #fff;
	background-color: #383030;
	padding: 0.2em 0.35em;
	margin-bottom: 1em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.section > h2 {
	margin-left: 10px;
}

code, pre {
	font-size: 12px;
	font-family: Menlo, "andale mono", Monaco, freemono, monospace;
	max-height: 500px;
}

blockquote {
	padding: 0.5em;
	margin-bottom: 1em;
	border-left: 5px solid #e3dedb;
}

blockquote p:last-child {
	margin: 0;
}

dt, #user-info a { font-weight: bold;}

#nav { text-align: right; }
#nav li { font-size: 1.25em; }

#alert {
	font-size: 1.5em;
	text-align: center;
}

#pagehead ul, #pagehead p, .panel .tabs li a {
	font-size: 1.25em;
}

#pagehead h3 {
	color: #917c6f;
	margin-top: -1em;
	/*margin-bottom: 0.5em;*/
	line-height: 1.4;
}

#pagehead p,
#pagehead ul,
#pagehead ol {
	line-height: 1.75em;
}

.resource-view {
	font-size: 1.2em;
	padding: 1em;
	max-width: 700px;
	line-height: 1.5em;
}

.appendix {
	float: left;
	width: 100%;
	display: block;
	border-top: 1px solid #ddd;
	font-weight: bold;
	padding-top: 1em;
}

/*************************************
		4. CORE COLORS & BACKGROUNDS
**************************************
	Dark base: #423a3a;
	Medium base: #917c6f;
	Light base: #e3dedb;
	Extra-light base: #eeebe9;
	Links: #216778;
	Accent: #b40b51;
*************************************/

body { background-color: #f6f6f6; color: #383030; }

a, a:link { color:#216778; text-decoration: none; }
a:visited { color:#216778; }
a:hover { color:#014758; }
a:active, a:focus { color:#216778; text-decoration: underline; }

#streams li a { color: #777; }
#streams li a:hover, #streams li a:focus { color: #444; }
#user-info a { color: #b40b51; }

#alert {
	background-color: #b40b51;
	color: #fff;
}
	#alert a {
		color:#fff;
		border-bottom: 1px dotted #fff;
	}

#nav li a { color: #423a3a; }
#nav li a:hover, #nav li a:focus { color: #216778; }
#subnav, #nav li a.current { background: #423a3a; }
#nav li a.current { color: #e3dedb; text-shadow: 0 0 1px #816c5f; }
#subnav li a { color: #e3dedb; }

.content table td a { color: #383030; font-weight: normal;}
.content table td a:hover { color: #b40b51; }

#site-info {
	background: #241c1c;
	color: #e3dedb;
	border-top: 2px solid #e3dedb;
}

#site-info a:hover { color: #fff; }

#quick-links a, #requirements p a { color: #917c6f; }

#section-tools li a { color: #383030; }
#section-tools li a.current, #section-tools a.current:hover {background-color:#e3dedb;}
#section-tools li a:hover {background-color:#eeebe9;}
#section-tools li a:hover.create:after { color: #e3dedb; }
#section-tools li a.current:after { color: #816c5f; }
#section-tools li a:hover.current:after { color: #e3dedb; }

.panel a { color: #e3dedb; }

.more-link a { color: #816c5f; }

blockquote, pre, code {
	background-color: #eeebe9;
}

code {
	padding: 1px 3px;
	margin: 0 1px;
	border-bottom: 1px solid #E3DEDB;
}

pre code {
	padding: 0;
	margin: 0;
	border: none;
}


/*************************************
		5. BUTTONS
*************************************/

a.action, .panel a.action {
	float: right;
	color: #fff;
	background-color: #216778;
	font-weight: bold;
	padding: .6em;
	margin-top: 1.5em;
	text-shadow: #014758 1px 1px 1px;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

a.action:hover {
	background-color: #de1266;
}

a.action:after, .more-link a:after {
	content: " →";
}

.back a:before {
	content: " ← ";
}

.right {
	float: right;
}

a.action.disabled {
	color: #fff;
	background-color: #ccc;
	text-shadow: none;
}

a.action.account {
	margin: 0.2em 0 1em;
	position: relative;
	display: block;
	float: none;
	background-color: #383030;
	text-shadow: #000 1px 1px 1px;
}

a.action.account:hover {
	background-color: #b40b51;
}

a.action.account:after {
	position: absolute;
	content: " →";
	right: 0.6em;
}

.action.download {
	display: block;
	float: right;
	width: 200px;
	padding: 10px;
	font-size: 1.2em;
	background: #b40b51;
	font-weight: bold;
	text-shadow: #444 1px 1px 3px;
}

.action.download:hover {
	background-color: #b40b51;
}

.action.download:after {
	display: none;
}

.action.download span {
	display: block;
	font-weight: normal;
	font-size: 0.8em;
}

.beta {
	color: #e3dedb;
	background-color: #917c6f;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 12px;
	padding: 2px 4px;
	position: relative;
	top: -10px;
}

.toggle {
	overflow: hidden;
	background: url(images/toggle.png) left top repeat-x;
	width: 214px;
	margin: 0 auto;
	border-bottom: 1px solid #434c19;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-box-shadow: 0px 1px 2px #555;
	-moz-box-shadow: 0px 1px 2px #555;
}

.toggle li {
	float: left;
	font-size: 11px;
	font-weight: normal;
}

.toggle li:first-child a {
	border-left: none;
}

.toggle li:last-child a {
	border-right: none;
}

.toggle a {
	text-align: center;
	display: block;
	color: #fff;
	padding: 3px 0;
	width: 70px;
	border-left: 1px solid #c2cb61;
	border-right: 1px solid #5b6225;
	text-shadow: 0px -1px 0px #555;
	font-family: "Lucida Grande";
}

.toggle a.current {
	background: url(images/toggle-current.png) repeat;
}

/*************************************
		6. FORM
*************************************/

form .section {
	margin-top: 2.5em;
}

form.subsection.complex {
	margin: 0;
	width: 720px;
}

fieldset {
	position: relative;
	border-top: 5px solid #444;
	padding-top: 10px;
}

fieldset h3 {
	color: #383030;
	position: absolute;
	top: -1.9em;
	padding: 0;
}

.block {
	padding: 5px 0;
	width: 98%;
	margin: 0 auto 10px;
}

label {
	display: block;
}

input, textarea, select {
	border: 1px solid #bbb;
	display: block;
	font-size: 14px;
	padding: 0.25em 0;
	width: 100%;
}

input[type=hidden] {
	display: none;
}

select {
	margin: 4px 0 3px;
}

.checkbox {
	float: left;
	margin-top: 5px;
}

.checkbox input {
	float: left;
	width: auto;
	margin: 3px 10px 2em 0 ;
}

.choice-set {
	overflow: auto;
	max-height: 127px;
	border: 1px solid #bbb;
}

.choice {
	float: left;
	width: 96%;
	clear: both;
	background-color: #eeebe9;
	padding: 0.5em;
	border-bottom: 1px solid #ded8d9;
}

fieldset .gravatar {
	border: 1px solid #bbb;
	background-color: #ddd;
	padding: 5px;
}

fieldset .gravatar img {
	vertical-align: middle;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.choice dt {
	display: block;
	float: left;
	width: 10%;
}

.choice dd {
	display: block;
	float: left;
	width: 30%;
	margin: 0;
	text-align: center;
}

.choice label {
	display: inline;
}

.choice dd input {
	display: inline;
	width: auto;
}

.upload-value {
	display: block;
	position: relative;
	margin: 2px 0 0;
	background-color: #eeebe9;
	border: 1px solid #bbb;
	padding: 5px;
}

#files-attached {
	margin: 0;
}

#files-attached a {
	font-weight: normal;
}

#files-attached li {
	margin-bottom: 0.5em;
}

a.remove, a.restore {
	color: #eeebe9;
	background-color: #216778;
	margin-right: 0.5em;
	padding: 0.2em 0.5em;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.upload-value .removed a.download {
	color: #aaa;
	text-decoration: line-through;
}

.upload-value input {
	border: none;
	font-size: 0.85em;
	padding: 0.5em 0;
}

.upload-value #swap {
	color: #fff;
	background-color: #383030;
	position: absolute;
	top: 5px;
	right: 5px;
	width: auto;
	margin: 0;
	font-size: 1em;
	padding: 2px 5px;
	border-radius: 0.25em;
	-webkit-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	cursor: pointer;
}

form .multiple input {
    margin: 0 0 .75em;
}

form #add-attachment {
	display: block;
	text-align: right;
    font-size: .9em;
    margin: 5px -5px -5px;
    padding: 2px 5px;
    background-color: #ded8d9;
}

form #add-attachment:hover {
    background-color: #ded8d9;
    color: #383030;
}

.optional {
	float: right;
	color: #aaa;
}

.help {
	position: relative;
	cursor: default;
	font-style: normal;
}

.help span {
	display: none;
}

.help:before {
	content: "(?)";
	color: #bbb;
}

.help:hover span {
	position: absolute;
	top: 10px;
	left: 10px;
	color: #fff;
	text-align: left;
	width: 200px;
	display: block;
	line-height: 1.2em;
	font-weight: normal;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 1;
}

#submission {
	padding: 0.5em 0;
	clear: both;
	border-top: 1px solid #ded8d9;
}

#submission .checkout-button {
	float: right;
	width: auto;
}

#submit {
	cursor: pointer;
	float: right;
	color: #fff;
	background-color:#216778;
	width: auto;
	border: none;
	font-weight: bold;
	text-shadow: #014758 1px 1px 1px;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	padding: 0.3em .5em;
}

#submit:hover {
	background-color: #b40b51;
}

#cancel {
	line-height: 25px;
	color: #666;
}

form strong {
	color: #dd731b;
	font-weight: normal;
}

.success {
	color: #fff;
	width: auto;
	background-color: #8aca5c;
	margin: 10px 0;
	padding: 5px 15px;
}

#login {
	color: #fff;
	padding: 0 10px;
	margin: 0;
}

#login .panel {
	background: none;
	background-color: #423a3a;
	padding: 0 10px 10px;
	text-shadow: none;
}

#login:target .panel {
	background-color: #b40b51;
}

#login:target .panel a {
	color: #fff;
}

#login #submit {
	font-size: 1em;
}

#login fieldset {
	border: none;
	padding: 0;
}

#login legend,
#login label {
	position: absolute;
	top: -999999em;
	left: -999999em;
}

#login input {
	font-size: 1em;
}

#login .block {
	margin: 0;
}

#login #submission {
	border: none;
}

#activate fieldset {
	border: none;
	padding: 0;
}

#activate input#code {
	font-size: 2em;
}

#activate #submission {
	border: none;
}

#activate #submit.resend {
	float: left;
	background: none;
	font-size: 1em;
	text-shadow: none;
	font-weight: normal;
	color: #aaa;
	text-decoration: underline;
}

#activate #submit.resend:hover {
	color: #f6f6f6;
}

.recaptcha_area { margin-left: -5px; }

p.error {
    margin: -2em 0 3em;
    padding: 1em;
    background-color: #fee;
    border-bottom: 1px solid #dcc;
    color: #933;
    font-weight: bold;
}

fieldset p.error {
    margin: .5em 0;
    padding: 0;
    background-color: transparent;
    border: none;
}

form .note {
	font-style: italic;
	margin: 0;
	color: #888;
	margin-top: -1em;
	}
	
	form .note strong {
		font-weight: bold;
		color: inherit;
		}

/*************************************
		7. TABLE
*************************************/

table {
	width: 100%;
	font-size: 1em;
	margin-bottom: 1.5em;
}

table .alt {
	background-color: #eeebe9;
}

table .date {
	width:  6.2em;
}

table .replies {
	width: 3em;
	text-align: center;
}

th {
	vertical-align: middle;
	text-align: left;
	white-space: nowrap;
	border-bottom: 1px solid #ded8d9;
	padding: 0.5em 1em;
}

th p { color: #b40b51; }

th h4 {
	padding: 0;
}

td {
	line-height: 1.5em;
	vertical-align: middle;
	border-bottom: 1px solid #ded8d9;
	padding: 1em;
}

td p {
	margin: 0;
}

/*************************************
		8. VCARD
*************************************/

.vcard {
	float: left;
	width: 220px;
	background-color:#eeebe9;
	margin: 0 20px 20px 0;
	height: 5em;
	overflow: hidden;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.vcard span {
	display: block;
}

a.vcard {
	color: #383030;
}

a.vcard:hover {
	color: #eeebe9;
	background-color: #383030;
}

a.vcard img {
	float: left;
	margin: 5px;
	width: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.username {
	font-weight: normal;
	font-size: 1.2em;
	margin-top: 5px;
	overflow: hidden;
}

.full-name {
	font-size: 0.9em;
}

.country {
	color: #917c6f;
	line-height: 1em;
	font-weight: normal;
}

.extended {
	margin-bottom:5px;
}
.vcard-extension {
	clear:both;
	margin:5px 5px 1.5em 5px;
}

/*************************************
		9. PAGINATION
*************************************/

.pagination {
	clear: both;
	background: #423a3a;
	text-align: center;
	padding: 5px;
	margin: 2em 0;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	color: #917c6f;
}

.pagination li {
	display: inline;
}

.pagination li.disabled a{
	color: #917c6f;
}

.pagination a {
	color: #e3dedb;
	font-weight: normal;
	padding: 3px;
}

.pagination .selected a {
	color: #917c6f;
}

#top-pagination {
	margin-bottom: .75em;
	float: left;
	width: 100%;
}

#top-pagination h4 a {
	color: #383030;
	float: left;
}

#top-pagination .pagination {
    float: right;
    margin:0;
    padding: .75em 0;
    background-color: transparent;
}

#top-pagination .pagination a { color: #686060; }

#top-pagination .pagination .selected a, #top-pagination ul#pagination .selected a:hover {
	color: #383030;
	font-weight: bold;
}

#top-pagination .pagination .disabled a {
	display: none;
}

/*************************************
		10. ENTRIES
*************************************/

.entry-view .compound {
	line-height: 1.75em;
}

.margin, #section-tools.margin {
	margin-left: 250px;
}

.entry-view dl.meta {
	margin: -2em 0 2em;
	padding: .75em 10px;
	background: #eeebe9;
}

.entry-view .meta dt, .entry-view .meta dd {
	display: inline;
}

.entry-view .meta dd {
	margin-right: 1.5em;
}

.entry-view ul,
.entry-view ol {
	margin-left: 2.5em;
}

.entry-view ul { list-style: disc; }
.entry-view ol { list-style: decimal; }

.entry-view img { max-width: 100%; }

/*************************************
		11. LISTINGS
*************************************/

.listings-row {
	float: left;
	width: 720px;
	margin-left: -10px;
}

.listings-row h5 {
	margin-top: -0.7em;
	margin-bottom: 0.8em;
}

.listings-row > li {
	float: left;
	width: 220px;
	margin: 0 10px
}

.listings-row li img {
	margin-bottom: .75em;
}

.listings-row li .link-list a {
	color: #917c6f;
	border-bottom: 1px dotted #ded8d9;
}

.listings-row li ul {
 	margin: -1em 0 0 1.5em;
}

.listings-row .screenshot {
	margin: 0;
}

.listings-flat, .listings-flat li, .listings-flat li ul {
	float: left;
	width:100%;
}

.listings-flat li {
	border-bottom:1px solid #ded8d9;
	margin-bottom:.75em;
}

.listings-flat h3, .listings-flat h4, .listings-flat h5 {
    width: 220px;
    margin-right: 10px;
    float: left;
}

.listings-flat li p {
    float: left;
    width: 460px;
    margin-top: .6em;
    margin-left: 10px;
    font-size: 1.15em;
    line-height: 1.5em;
}

.listings-flat ul { margin-bottom: 0; }
.listings-flat ul li { border:none; }
.listings-flat ul li h5 a { font-weight: normal; }
.listings-flat ul li p { margin-top: 0;margin-bottom:0; color: #686060; font-size: 1em; }


/*************************************
		12. ARTICLE LISTS
*************************************/

.article-list>li {
    float: left;
    clear: both;
    line-height: 1.75em;
    margin-bottom: 1.5em;
}

.article-list li div {
    float: left;
    width: 460px;
    margin-right: 20px;
}

.article-list li h3 {
	padding-right: 220px;
	font-size: 1.8em;
	border-bottom: 1px solid #eeebe9;
	margin-bottom: .5em;
}

.article-list li ul {
	list-style: disc;
	margin-left: 2.5em;
}

.article-list li ul.meta {
	list-style: none;
    float: left;
    width: 220px;
    margin: 0;
    color: #9e9899;
}

.article-list li ul.meta a {
	color: #9e9899;
	font-weight: bold;
}

.article-list li ul.meta a:hover {
	color: #917c6f;
}

.article-list li ul.meta .logo {
	border-top: 1px solid #eeebe9;
	margin-top: 0.5em;
	padding-top: 1em;
}

/*************************************
		13. COMMENTS
*************************************/

#comments .comment {
	margin-bottom: 2em;
}

#comments .comment .meta {
	position: relative;
	background-color: #eeebe9;
	list-style: none;
	border: 1px solid #e5e5e5;
	padding: 5px;
	margin: 0 0 0.5em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#comments .meta .gravatar {
	float: left;
}

#comments .meta .gravatar img {
	display: block;
	margin-right: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#comments .meta .who {
	display: inline;
	line-height: 35px;
}

#comments .meta .who a {
	color: #383030;
	font-weight: bold;
}

#comments .meta .when {
	display: inline;
	color: #917c6f;
	margin-left: 0.25em;
}

#comments .meta .rating {
	position: absolute;
	top: 0;
	right: 0;
	height: 45px;
}

/*************************************
		XX. DISCUSSIONS
*************************************/

#discussions .comment {
	float: left;
	border-top: 1px solid #ded8d9;
	width: 100%;
	clear: both;
}

#discussions .comment-body {
	float: left;
	width: 510px;
	padding: 1em 0 1.5em;
	line-height: 2em;
}

#discussions .comment-body ul {
	list-style: disc;
	margin-left: 2.5em;
}

#discussions .comment-body ol {
	list-style-type: decimal;
	margin-left: 2.5em;
}

#discussions .comment .meta {
	float: left;
	list-style: none;
	width: 160px;
	font-size: 0.9em;
	margin: 1.75em 20px 1.5em 0;
}

#discussions .comment .meta .group {
	position: absolute;
	list-style: none;
	white-space: nowrap;
	margin-left: 55px;
}

#discussions .meta a {
	font-weight: normal;
	color: #aaa;
}

#discussions .comment .meta .gravatar {
	float: left;
}

#discussions .comment .meta .gravatar img {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 4px;
}

#discussions div:target .position a {
	font-weight: bold;
	color: #a7b50b;
}

#discussions .comment .meta .member a {
	font-weight: bold;
	color: #333;
}

#discussions .comment .meta.admin .member a {
	color: #b40b51;
}

#discussions .comment .meta .member {
	font-size: 1.1em;
	font-weight: bold;
}

#discussions .comment img {
	max-width: 100%;
}

#discussions .comment ul.comment-options {
	clear: both;
	margin: 0;
}

#discussions .comment ul.comment-options li {
	display: inline;
}

#discussions .comment ul.comment-options a {
	color: #aaa;
	background-color: #eeebe9;
	padding: .25em 1em;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#discussions .comment ul.comment-options a:hover {
	color: #f6f6f6;
	background-color: #383030;
}

#discussions form {
	clear: both;
}

/*************************************
		XX. ISSUES
*************************************/

td.status {text-align:center;}
.status .tag {width: 100%;}
h4 .tag {padding-left:1em;padding-right:1em;float:right;margin-top:-.2em;}

.new .tag, .status-update-menu li.new a {background-color:#5b9342;color: #fff;}
.in-progress .tag, .status-update-menu li.in-progress a {background-color:#437594;color:#fff;}
.pending .tag, .status-update-menu li.pending a {background-color:#946243;color:#fff;}
.committed, .content table .committed a { color: #888080; }
.committed .tag, .status-update-menu li.committed a { background-color: #827A7A; }
.status-update-menu li.closed a { background-color: #aaa; }

.issue-number {color:#888;margin-right:.75em;}

div.status-update-menu {position:relative;}
.status-update-menu ul {
	display: none;
	position:absolute;
	background-color: #f4f4f4;
	z-index:5;
	margin:0;
}
	td.status .status-update-menu ul {top:-1em;left:-1em;width:480px;text-align:left;padding:1em;}
	.issues h4 .status-update-menu ul {top:-.5em;right:0;width:700px;text-align:right;padding:.5em;}

.status-update-menu ul li {display:inline;}
.status-update-menu ul li a {padding-left:1em;padding-right:1em;}

.content .status-update-menu ul a, .content .status-update-menu ul a:hover {color:#fff;}

label {clear:both;}

/*************************************
		XX. SCREENSHOTS
*************************************/

#screenshots {
	width: 190px;
	margin: 0 0 0 40px;
}

#screenshots img {
	float: left;
	margin-bottom: 1.5em;
	box-shadow: #917c6f 0 1px 3px;;
	-webkit-box-shadow: #917c6f 0 1px 3px;
	-moz-box-shadow: #917c6f 0 1px 3px;
}

#screenshots .last {
	margin: 0;
}

/*************************************
		XX. COMPATIBILITY TABLE
*************************************/

#compatibility {
	float: right;
	width: 190px;
}

#compatibility table {
	border: 1px solid #ded8d9;
}

#compatibility td {
	background-color: #eeebe9;
	padding: 0 1em;
	border-bottom: 1px solid #ded8d9;
}

#compatibility .compatible { color: #1f9f22; }
#compatibility .unsure { color: #917c6f; }
#compatibility .not-compatible { color: #b00e0e; }

/*************************************
		XX. ATTACHMENTS
*************************************/

.attachments {
	background-color: #eeebe9;
	border: 1px solid #ded8d9;
	padding: 0.25em 0.5em;
	-webkit-border-radius: 3px;
}

.attachments dt, .attachments dd {
	display: inline;
}

/*************************************
		XX. FEATURES
*************************************/

.feature-set {
    border-bottom: 1px solid #e3dedb;
    padding: 0 0 .75em;
    margin-bottom: 1.5em;
}

.feature-set p {
    margin-bottom: .75em;
}

/*************************************
		XX. SYNTAX HIGHLIGHTING
*************************************/

#content pre.element {
	color: #881280;
}
pre .cdata, pre .text {
	color: #000;
}
pre .attribute {
	color: #994500;
}
pre .attribute-data {
	color: #1A1AA6;
}
pre .comment {
	color: #236E25;
	border: none !important;
}
pre .doctype {
	color: #999;
}
